Bug 233769 - mailgraph should use standard perl(...) requires
Summary: mailgraph should use standard perl(...) requires
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mailgraph   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 19:54 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.12-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 18:59:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-03-24 19:54:30 UTC
Description of problem:
mailgraph should use standard perl(...) requires

Version-Release number of selected component (if applicable):
mailgraph-1.12-4.fc6


Note You need to log in before you can comment on or make changes to this bug.